@charset "utf-8";

:root {
  /* --color-primary: blue; */
}

/* Style the Image-Type Hero text */
.Header {
  & ._TextContainer {
    & h1 {
      color: var(--color-page-bg);
      text-shadow:
        0 2px 2px rgb(0 0 0 / 0.6),
        0 2px 3px rgb(0 0 0 / 0.3);
    }
  }
}

/* Style the Image-Type Hero text */
.Header {
  & ._TextContainer {
    & h2 {
      color: var(--color-page-bg);
      text-shadow:
        0 2px 2px rgb(0 0 0 / 0.6),
        0 2px 3px rgb(0 0 0 / 0.3);
    }
  }
}

